<!-- login form -->
<div class="container d-flex h-100" style="padding-top: 80px;">
    <div class="row align-self-center login-form">
        <div class="col-md-12">
            <h1>
                Log In
			</h1>
			<a class="button" href="/dashboard"><span class="lable">Continue with Microsoft</span></a>
        </div>
    </div>
</div>
